/*************************************************Begin Global Styles**********************************************/
body 
/* { 
   text-align: center;
   background-image: url(http://extras.mnginteractive.com/live/media/site525/2010/0426/20100426_045050_10x10grey.gif); 
} */

/*
.postHeaderRegion div{
display:none!important;
}
*/
div {
    text-align: left;
}
/* added this to override div style set in mng_section.css */
/* These styles are breaking the El Paso Times theStreet page Please do not uncomment them without contacting the MNG Web Support team (support@medianewsgroup.com) - Tim Jones MNG Web Support*/
/*div {
    overflow-x: hidden;
    padding-right: 10px;
}*/


div, span, p, ul, li {padding: 0;margin: 0;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
.adElement {margin: 0px 0;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*************************************************Begin Region Styles**********************************************/
.regionParent{
   background-color: #FFF;
   border-spacing: 0; 
   padding:0px 0px 0px 5px;
   margin: auto;
   width: 1000px;
}
.preHeaderRegion {height: 20px; padding: 0; margin: 0; }
.postHeaderRegion1 {padding: 0; margin: 0 0 0 0px; /* <- pushes content area 10px down from navigation/header */}
td.postHeaderRegion1 {padding: 0; margin: 0 0 0 0px /*<- pushes content area 10px down from navigation/header */}

/* Fix for Post it ad */
/* .postHeaderRegion1 #adPosition2 div {overflow: hidden !important;} */

.region1{
background-color: #ffffff;
	width:1000px;
}

.region2 .listingArticleBlurb{
*padding-bottom:0px!important;
*display: inline!important;
}

.region4{
width: 322;
}
.region8{
   padding-top: 10px;
}

.region10 td.mediaPortlet {text-align: center;} /***centers image***/

.footerRegion {
	width:1000px;
	background-color: #fff;
}

#topNav a,
#masthead a,
#navWrap a {
	text-decoration: none;
	}

/* container for everything above the navigation */

#masthead_home { 
top: 0px; 
left: 0px; 
background: transparent 
url(http://extras.mnginteractive.com/live/media/site525/2010/1108/20101108_090414_masthead.gif) no-repeat 0 0!important; height: 115px; 
position: relative; 
width: 1000px; 
} 

#topix_masthead_home {
	top: 0px;
	left: 0px;
	background: transparent url(http://extras.mnginteractive.com/live/media/site525/2010/0624/20100624_114119_20100513_074946_EPTMast.jpg) no-repeat 0 0!important;
	height: 115px;
	position: relative;
	width: 970px;
	}

/* #adPosition2 div {overflow-x: visible !important;} */ 

 #adPosition3  div  {overflow: hidden !important;}     /* for hand Ad */

 .regionParent, .clear, .headerRegion{
overflow:visible;
}

/* position and render the logo - hide logo text */
#logoLink {
            position: absolute;
            top: 3px;
            left: 10px;
            text-indent: -5000px;
            }

#logoLink img {
            width: 650px;
            height: 100px;
            position: absolute;
            top: 0;
            left: 0;
            border: none;
            }

/* Begin top nav */
.topNav {
	background-color #fff;
	height: 20px;
	width: 1000px;
/*
	background-color: red;
*/
	}

/*--------------- BEGIN searchbox -----------------*/

#searchbar {
	position: absolute;
	left: 675px;
	top: 50px;
	}

#searchbar form,
#searchbar input {
	margin: 0;
	padding: 0;
	}

#searchbar form input.searchbox {
	background-color: #fff;
	border: 1px solid #999;
	width: 235px;
	height: 20px;
	}


#searchbar form input.button {
	vertical-align: top;
	}

/* --------------- BEGIN Search Options */

ul#searchoptions {
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 10px !important;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #FFFFFF;
	}

*html ul#searchoptions {
	top: 24px;
	}

*+html ul#searchoptions {
	top: 24px;
	}

ul#searchoptions li {
	float: left;
	padding: 0;
	margin: 0 4px 0 0;
	}

ul#searchoptions li.end {
	margin: 0;
	}

ul#searchoptions li.end span { 
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial;
	}

ul#searchoptions .yahooText {
	color: #FFFFFF;
	}

ul#searchoptions input.radio {
	margin: 0 3px 0 0;
	padding: 0;
	vertical-align: bottom;
	}

*html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

*+html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

/*---------- weather */

ul.weather {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	}

ul.weather li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	
	}

ul.weather li a {
	color: #000;
	padding: 0 7px;
	border-left: 1px solid #666;
	}

ul.weather li.title {
	padding: 3px 0px 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	}

ul.weather li.city a {
	font-size: 12px;
	background: url(http://extras.mnginteractive.com/live/media/site127/2007/1114/20071114__icnSun.gif) 5px 0 no-repeat;
	padding-left: 25px;
	border: none;
	text-transform: uppercase;
	}
	
/* --- WEATHER BAR --*/

#weather_box_horizontal {
height: 18px;
}

.weatherBox {
height: 18px;
margin-top: 0px;
}

td.weatherContent {
  color:#000 !important;
}

.weathercontent{
font:normal 10px arial;
color:#000;
}

.weather img{
height:14px;
}

.headerRegion .weatherHead {
  font: bold 12px arial;
  color:#000;
}

.headerRegion .weatherContent, .headerRegion a.weatherFiveDayLink {
  font-size:11px;
}

.weathercontent a,
.weathercontent a:link,
.weathercontent a:visited {
color:#000;
font:normal 12px arial; 
margin-left: 2px;
text-decoration: none;
}

.weathercontent a:hover {
color:#000;
font:normal 11px arial; 
margin-left: 2px;
text-decoration: underline;  
}

a.weathersectionlink,
a.weathersectionlink:link,
a.weathersectionlink:visited {
font:bold 11px arial;
color:#000;
text-decoration: none;
}
a.weathersectionlink:hover {
 text-decoration: underline;
}

/* -- END WEATHER BAR --*/


/*---------- login Nav */

ul.loginNav {
	list-style: none;
	float: right;
	margin: 0px;
	padding: 0px;
}

ul.loginNav li {
	float: left;
	font: normal 11px arial, sans-serif;
	font-size: 12px;
	padding: 3px 0 0 0;
}

ul.loginNav li a {
	color: #000;
	padding: 0 4px;
	border-right:1px solid #666;
	}

ul.loginNav li a:hover {
	color: #000;
	text-decoration:underline;
	}
ul.loginNav li.subscribe a {
	border:none;
	padding-right:3px;
	}
	
/* --- FIX for ie - rendering differently due to lack of ul tag --- */
 *html .complexListingBox li.listNoImage {
   clear: both;
   line-height: 14px;
   background-position: 0 6px;
  
   }

 *html .complexListingBox li.listNoImage a {
   margin: 0;
  /*  padding: 0 0 0 10px; */
   /* text-indent: -15px; */
   /*margin-top: -10px;*/
   } 

/* --- END ie fix --- */
	
/*Nav Bar Wrapper - sets the width/height/look of entire nav bar*/
#navWrap {
	width: 1000px;
	background:url(http://extras.mnginteractive.com/live/media/site525/2009/0529/20090529_082529_navBG.gif ) repeat-x;
	font-family: Arial, sans-serif;
	height: 28px;
margin-top:-5!important;
	}

/*Main Nav Behavior*/
#nav {
	margin-left: auto; /*DO NOT EDIT*/
	margin-right: auto; /*DO NOT EDIT*/
	position: relative; /*DO NOT EDIT*/
	display: block; /*DO NOT EDIT*/
	height: 1%; /*DO NOT EDIT*/
	z-index: 1000; /*DO NOT EDIT - necessary for menu system to appear on top of positioned elements in body*/
	}

/*
you must add one of these for each nav dropdown making a general class destroys the measurements
*/

/*Main Nav Items*/
#nav #maindiv0,#nav #maindiv1,#nav #maindiv2,#nav #maindiv3,#nav #maindiv4,#nav #maindiv5,
#nav #maindiv6,#nav #maindiv7,#nav #maindiv8,#nav #maindiv9,#nav #maindiv10,
#nav #maindiv11,#nav #maindiv12,#nav #maindiv13,#nav #maindiv14,#nav #maindiv15,
#nav #maindiv16,#nav #maindiv17,#nav #maindiv18,#nav #maindiv19,#nav #maindiv20,
#nav #maindiv21,#nav #maindiv22,#nav #maindiv23,#nav #maindiv24,#nav #maindiv25,
#nav #maindiv26,#nav #maindiv27,#nav #maindiv28,#nav #maindiv29,#nav #maindiv30 {
	height: 28px;
	}

#nav div {
	float: left;
	}

/*Main Nav Item Links*/
#nav div a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site525/2009/0529/20090529_082029_tabR-both-Lnav.gif ) right top no-repeat;
	font-weight:bold;
	padding:0;
	display: block;
	font-size: 11px;
	color: #fff;
	margin: 0;
	text-decoration: none;
	float: left;
	}

#nav div a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site525/2009/0529/20090529_082049_tabL-both-Lnav.gif) 0 0 no-repeat;
	padding:8px 8px 6px 8px;
	display: block;
	color: #fff;
	line-height:14px;
	}
	
*html #nav div a span {
	padding:8px 7px 5px 7px;
	line-height:15px;
	}
	
#nav .last a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site525/2009/0529/20090529_082029_tabR-both-Lnav.gif) 0 0 no-repeat;
	}
	
#nav .nosub div a span {

	}

/*Main Item Hover States*/
#nav div.navHover a {
	background-position: 100% -28px !important;
	color: #213031;
	height:28px;
	}

#nav div.navHover a span {
	background-position: 0 -28px !important;
	color: #fff;
	}


/* TOP ITEMS with no submenu*/
#nav .nosub div.subdiv, 
#nav #rightNav .nosub .subdiv, 
#nav #rightNav .nosub div.subdiv {
	display:none !important;
	}

/*------
Sub Menu Container*/

#nav div .subdiv {
	display: block;
	background-color: #fff;
	width: 175px;
	padding:0;
	position: absolute;
	visibility: hidden;
	margin-left:1px;
	}

/*IMPORTANT: if subdiv has a border use the following convention.
if subdiv border larger than 1px - mngiMenu.js is affected and will need modification*/
#nav.subHasBorder div .subdiv {
	border: 1px solid #0065a4;
	border-top: 1px solid #0065a4;
	}
	

/*IMPORTANT: do not short hand the background styles. IE will put a scroll bar behind it if you do.*/
#nav #rightNav div .subdiv {

	border:none;
	}

#nav div .subdiv div {
	float: none!important;
	}

#nav div .subdiv a {
	background-color:#0065a4;
	margin: 0;
	font-size: 11px;
	padding: 2px 8px 2px 8px;
	float: none;
	display: block;
	height: auto;
	color:#fff;
	background-image:none;
	font-weight:normal;
	}

#nav div .subdiv a:hover {
	background-color: #eae8e7;
	color: #000;
	}

/*------------------------------
Right Nav
--------------------------------*/
/*Right Nav Wrapper*/

#nav #rightNav {
	float: none;
	}

/*Main Items*/
#nav #rightNav div {
	float: right;
	}

#nav #rightNav div div {
	float: none;
	}

/*Main Links*/
#nav #rightNav div a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site122/2008/1103/20081103__tabR-both.gif 
) right top no-repeat;
	color: #fff;
	font-weight:bold;
	padding:0 2px 0 2;
	}

#nav #rightNav div a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site122/2008/1103/20081103__tabL-both.gif 
) left top no-repeat;
	color: #fff;
	border:none;
	}

/*Main Item Hover States*/
#nav #rightNav .navHover a,
#nav #rightNav .navHover a span {
	color: #000;
	border:none;
	}

#nav #rightNav .subdiv a,
#nav #rightNav .subdiv a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site122/2008/1103/20081103__subNavBG.png
) repeat-y;
	float: none!important;
	font-weight:normal;
	display:block;
	padding: 2px 8px 2px 8px;
	}

#nav #rightNav .subdiv a:hover {
	color: #ff6400;
	text-decoration:underline;
	}
#nav #rightNav div.navHover a {
	text-decoration: none;
	background-position: 100% -28px !important;
	color: #ff6400;
	}

#nav #rightNav .navHover a span {
	background-position: 0 -28px !important;
	color: #ff6400;
	}	
#nav #rightNav .left {
	background: url(http://extras.mnginteractive.com/live/media/site122/2008/1103/20081103__tabL-both.gif 
) no-repeat 0 0;
	border: none;
	padding-left: 6px;
	}
#nav #rightNav .right a {
	background: url(http://extras.mnginteractive.com/live/media/site122/2008/1103/20081103__tabR-both-R.gif 
) no-repeat 0 0;
	border: none;
	}

/*************************************************Begin Portlet Styles**********************************************/
/************** COMPLEX LISTING BOX **************/
.complexListingBox {
   font: normal 11px verdana, arial, helvetica, sans-serif;
   line-height: 15px;
   padding-left: 5px;
text-align: left;
   }

.complexListingBox a:link,
.complexListingBox a:visited,
.complexListingBox a:active {
   color: #111a70;
   text-decoration: none;
   }
.complexListingBox a:hover {
   text-decoration: underline;
   }

.complexListingBox li.listNoImage {
   list-style: none;
   background: transparent url(http://extras.mnginteractive.com/live/media/site525/2010/0513/20100513_061643_bullet_blue_sm.gif) no-repeat 0 5px;
   font: normal 11px verdana, arial, helvetica, sans-serif;
   line-height: 1em;
   margin: 0px 0 3px 0;
   padding: 0;
   display: block;
   }

.complexListingBox a.complexListingLink {
  /*  display: block; */
   display: inline-block;
   /* *display: inline !important; */
   line-height: 14px;
   margin-left: 10px;
   *margin-left: -5px !important;
   padding: 0;
   }

.complexListingBox>tbody>tr>td>div>li>span {
 	color: #777777 !important;
 	font-size: 10px;
 	margin-left: 5px;
 	line-height: 12px;
 }

   
a.complexListingTitle:link { text-decoration: none; color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
a.complexListingTitle:visited { text-decoration: none; color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
a.complexListingTitle:active { text-decoration: none;  color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
a.complexListingTitle:hover { text-decoration: none;  color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
.complexListingTitle { text-decoration: none; color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }

 a.complexListingLink:link {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; }
 a.complexListingLink:visited {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; }
 a.complexListingLink:active {text-decoration: none; color:#7f7f7f; font-family: Arial, sans-serif; font-size: 12px; }
 a.complexListingLink:hover {text-decoration: none; color:#7f7f7f; font-family: Arial, sans-serif; font-size: 12px; }
 .complexListingLink {text-decoration: none; color:#474747; font-family: Arial,sans-serif; font-size: 12px;}

a.complexlistingtitle:link { text-decoration: none; color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
a.complexlistingtitle:visited { text-decoration: none; color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
a.complexlistingtitle:active { text-decoration: none;  color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
a.complexlistingtitle:hover { text-decoration: none;  color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }
.complexlistingtitle { text-decoration: none; color:#464646; font-family: Arial, sans-serif; font-size: 13px; font-weight: bold; }


.complexListingSubTitle{
   font-size: 11px;
}

.complexListingItemPhotoCredit{
   font-size: 9px;
   width: 100px;
   text-align: left;
   display: none;
   padding-left: 5px;
}

a.complexListingMoreHeadlines {
  /* line-height: 20px; */
   display: none;
   }
   
/************ END COMPLEX LISTING BOX ***************/
.paragraphSpacer {
   margin-top: 10;
}

.lastUpdatedDate {
   font: normal 10px verdana;
   color: #666;
   margin: 0;
   padding: 0;
   }

.listing3Image {
   margin: 0 10px;
   }

.listing5ImageBox {
   margin-top: 10px;
   }

.layout5FeatureItemBox{
   margin-bottom: 10px;
}

*.layout5FeatureItemBox .complexListingItemPhotoCredit{
   width: 300px;
   margin-left: 0px!important;
}

.layout5FeatureItemBox .complexListingItemPhotoCredit{
   width: 300px;
   margin-left: 3px;
}

*.layout5FeatureItemBox .listingItemTitle {margin-right: 10px!important; margin-top:0px!important; width:290px;}

.layout5FeatureItemBox .listingItemTitle {display: block; float: left; margin-right: 40px; }


.articleListingDivider {
   display: none;
   }

a.complexListingMoreHeadlines {
   line-height: 20px;
   display: none;
   }

.listingItemDate{
   font-size: 10px;
   color: #676767;
   display:block;
}



/* --- NGPS Complex Listing style for the noLNK class hack (BAA)--- */
.noLNK{
   display: block;
   font: bold 12px verdana, arial, helvetica, sans-serif;
   text-decoration: none;
   padding: 7px 0px 7px 0px;
   color: #000;
}

 A.listingItemTitle:link { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 A.listingItemTitle:visited { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 A.listingItemTitle:active { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 A.listingItemTitle:hover { text-decoration: underline; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 .listingItemTitle { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }

 A.listingArticleBlurb:link { text-decoration: none; color:#515151; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 A.listingArticleBlurb:visited { text-decoration: none; color:#515151; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 A.listingArticleBlurb:active { text-decoration: none; color:#000000; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 A.listingArticleBlurb:hover { text-decoration: none; color:#000000; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 .listingArticleBlurb { padding-bottom: 10px; text-decoration: none; color:#515151; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }

 A.listingarticlelinkto:link { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 A.listingarticlelinkto:visited { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 A.listingarticlelinkto:active { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 A.listingarticlelinkto:hover { text-decoration: underline; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
 .listingarticlelinkto{ text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }

 A.displaylist:link { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 A.displaylist:visited { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 A.displaylist:active { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 A.displaylist:hover { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }
 .displaylist { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; }

 A.displaylistlinks:link { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; }
 A.displaylistlinks:visited { text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; }
 A.displaylistlinks:active { text-decoration: none; color:#7f7f7f; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; }
 A.displaylistlinks:hover { text-decoration: none; color:#7f7f7f; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; }
 .displaylistlinks { text-decoration: none; color:#959494; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; }

/*SECTION TITLE BOX*/
A.sectionAnchor:link    {text-decoration: none; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }
A.sectionAnchor:visited {text-decoration: none; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }
A.sectionAnchor:active {text-decoration: none; color:#696969; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }
A.sectionAnchor:hover {text-decoration: none; color:#000000; none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }
.sectionAnchor {float: left; text-decoration: none; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }

A.subsectionAnchor:link    {text-decoration: none; color:#004D87; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }


A.subsectionAnchor:visited {text-decoration: none; color:#004D87; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
A.subsectionAnchor:active {text-decoration: none; color:#004D87; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
A.subsectionAnchor:hover {text-decoration: none; color:#004D87; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.subsectionAnchor {color:#004D87; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; }

.sectionTablename{}
.sectionTDname {  padding: 2 0 2 0px; }


/****************************  START Top Listing STYLES FROM INDIGIO *********************************/

.TLBox {
	border: 1px solid #cececc;
	font-family: arial,helvetica,sans-serif;
	width: 150px;
	background-color: #fff;
	font-size: 12px;
        margin-bottom: 15px;
	}

.TLBox .TLBoxHeader {
	background: #fff url(http://extras.mnginteractive.com/live/media/site95/2008/0305/20080305__headBG.gif) repeat-x 0 0;
	height: 24px;
	font: bold 14px arial,helvetica,sans-serif;
	color: #0e466c;
	text-align: left;
	padding: 0 0 0 5px;
	}


.TLBox .TLBoxTabTable {
	background-color: #0e466c;
	width: 150px;
	padding-top: 7px;
	}

.TLBox .TLBoxTab {
	background-color: transparent;
	text-align: center;
	padding: 0 0 3px;
	
	}

.TLBox a.TLBoxTabLink {
	font: bold 12px arial,helvetica,sans-serif;
	color: #fff;
	text-decoration: underline;
	font-variant: normal;
	text-align: center;
	}

.TLBox .TLBoxTabSelected {
	background-color: #fff;
	border: none;
	text-align: center;
	}

.TLBox .TLBoxTabSelected a.TLBoxTabLink {
	color: #0e466c;
	margin: 0 auto;
	}

.TLBox table.TLBoxContent {
	background-color: #fff;
	text-indent: 0;
	border: none;
	width: 150px;
	}

.TLBox .TLBoxContent td {
	padding: 0 5px;
	}

.TLBox a.TLBoxTitle {
	background: transparent url(http://extras.mnginteractive.com/live/media/site95/2008/0305/20080305__blt_arrow.gif) no-repeat 0 3px;
	padding-left: 9px;
	font: bold 11px arial,helvetica,sans-serif;
	color: #0e466c;
	}

.TLBox .TLBoxTitle:hover {
	text-decoration: underline;
	}

.TLBox .TLBoxType {
	font-variant: normal;
	font-weight: normal;
	}

.TLBox hr.TLBoxRule {
	border: none;
	color: transparent;
	}

.TLBox td.TLBoxAllListings {
	padding: 0;
	color: #fff;
	background-color: #0e466c;
	padding: 2px 0 4px 0;
	font-variant: normal;
	font: normal 10px arial,helvetica,sans-serif;
	text-transform: uppercase;
	}

.TLBox td.TLBoxAllListings a {
	color: #fff;
	background-color: #0e466c;
	}

.TLBox td.TLBoxAllListings a:hover {
	text-decoration: none;
	}

.TLBox td.TLBoxFooter {
	display: none;
	}

/****************************  END Top Listing STYLES FROM INDIGIO *********************************/

A.goldboxtext:link { display: block; text-decoration: none; color:#08528A; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }
A.goldboxtext:visited { display: block; text-decoration: none; color:#08528A; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }
A.goldboxtext:active { display: block; text-decoration: none; color:#B50E22; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }
A.goldboxtext:hover { display: block; text-decoration: none; color:#B50E22; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }
.goldboxtext { display: block; text-decoration: none; color:#08528A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; }
.goldstripelong { border-top: 1px solid #B9B9B9; border-bottom: 1px solid #B9B9B9; }
.goldstripelong2 { border-bottom: 1px solid #B9B9B9; }

/******* Feedburner ********/
#creditfooter, .feedTitle, .date {
}
.feedburnerFeedBlock{
color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

/*-----------media Caption --------------*/
.mediaCaptionTitle {
   font: bold 14px arial, sans-serif;
}
.mediaCaption {
   font-family: Arial, sans-serif; font-size: 12px; font-weight: normal;
}
.mediaLinkText {
   text-decoration: underline; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px;
}

.mediaPhotoCredit {text-decoration: none; color:#515151; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; padding:0px; margin: 0px; text-align:left; vertical-align:top; }

.mediaPortlet{padding-bottom: 20px; width: 322;}

/* -- MEMV --*/
.mostViewedBox {
	color: #000;
	display: block;
	float: left;
	font: normal 12px arial,helvetica,sans-serif;
	padding: 0;
	width: 315px;
	position: relative;
	padding: 0;
	margin: 0 auto 10px auto;
	width:336px;
	z-index:1;
	border: 1px;
	border-style: solid;
	border-color: #b0bec7;

	}

.region3 .mostViewedBox {
float: none;
margin-left: auto;
margin-right: auto;
}

.mostViewedBox a:active {
	outline: none !important;
	}

.mostViewedBox a:focus { 
	-moz-outline-style: none;
	}

ul.mostTabsBox {
	height: 25px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear:both;
	width: 245px;
	clear: both;
	padding: 0 40px 0 3px;
	}

.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 7px 9px 6px;
	font-weight: bold;
	float: left;
	text-decoration: underline;
	color: #fff;

	}

.mostTabsBox li a:hover {
	color: #ccc;
	}

.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url(http://extras.mnginteractive.com/live/media/site561/2008/0728/20080728__MVME_tabOnRight.gif) no-repeat right 3px;
	color: #333;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #333;
	padding: 7px 9px 6px;
	text-decoration: none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	background:transparent url(http://extras.mnginteractive.com/live/media/site561/2008/0728/20080728__MVME_tabOnLeft.gif) no-repeat left 3px;
	}

.mostTabsBox li.mostTabSelected a:hover {
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px arial,helvetica,sans-serif;
	color: #666;
	}

.mostNote {
	padding-bottom: 6px;
	}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 6px;
	right: 8px;
	}

.mostTabBody {
	margin: 0pt 0pt 2px;
	padding: 8px;
	border: 1px solid #CCCDCF;
	border-top: none;
	background: #fff;
        font: normal 12px tahoma,arial,sans-serif;
	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;

	}

.mostTabBody li {
	font-weight: bold;
	margin-bottom: 5px;
        list-style-image: none;
	color: #1B609B;
	}

.mostTabBody li a {
	font-weight: normal;
	text-decoration: none;
	}

.mostTabBody li a:hover {
	text-decoration: underline;
        color: #017bc2;
	}

/* -- MEMV --*/
.mostViewedBox {
	color: #000;
	display: block;
	float: center;
	font: normal 12px arial,helvetica,sans-serif;
	position: relative;
	padding: 0;
	margin: 0 auto 10px auto;
	width: 300px;
	z-index:1;
	border: 1px;
	border-style: solid;
	border-color: #b0bec7;
	}

.mostViewedBox {
float: none;
margin-left: auto;
margin-right: auto;
background:url(http://extras.mnginteractive.com/live/media/site561/2008/0821/20080821__memvTabBG.gif) repeat-x 0 0;
}

.mostViewedBox a:active {
	outline: none !important;
	}

.mostViewedBox a:focus { 
	-moz-outline-style: none;
	}

.mostTab {
  width:102px; margin-left:-1px !important;
}

ul.mostTabsBox {
	height: 25px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear:both;
	width: 245px;
	padding: 0 40px 0 3px;
	}

.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 4px 9px 6px 15px;
	float: left;
	text-decoration: underline;
	color: #6e91af;
        font-weight:bold;
        font-family:tahoma, sans serif;
        font-size:11px;
	}

.mostTabsBox li a:hover {
	color: #ccc;
	}

.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url(http://extras.mnginteractive.com/live/media/site561/2008/0821/20080821__memvTabHover.gif) repeat-x 0 0;
	color: #333;
        width:102px;
	}

.mostTabsBox li.mostTabSelected a {
  border:0;
}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #f08100;
	padding: 4px 9px 6px;
	text-decoration: none;
        font-weight:bold;
        margin-left:5px;
        background:none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {

	}

.mostTabsBox li.mostTabSelected a:hover {
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px arial,helvetica,sans-serif;
	color: #666;
	}

.mostNote {
	padding-bottom: 6px;
	}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 6px;
	right: 8px;
	}

.mostTabBody {
	margin: 0pt 0pt 2px;
	padding: 8px;
	border: none;
	background: #fff;
        font: normal 12px Arial;
	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;

	}

.mostTabBody li {
	margin-bottom: 5px;
        list-style-image: none;
	color: #1B609B;
	}

.mostTabBody li a {
	font-weight: bold;
	text-decoration: none;
	color: #2a497d;
	}

.mostTabBody li a:hover {
	text-decoration: none;
        color: #B50E22;
	}

.mostRss a img {
        display:none;
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 5px;
	right: 5px;
	}

.mostRss a {
  display:block;
  width:24px;
  height:16px;
}

.mostRss {
  margin-top:-37;
  margin-right:-9px;
  width:24px;
  height:16px;
  background: url(http://extras.mnginteractive.com/live/media/site561/2008/0821/20080821__rssBtn.gif) 

0 0 no-repeat;
}

#toutVideoDiv { padding:10px !important; }



/***** End MEMV Styles *****/

/******************************* FOOTER CSS *************************************/
A.copyrightLink:link { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.copyrightLink:visited { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.copyrightLink:active { text-decoration: none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.copyrightLink:hover { text-decoration: none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 .copyrightLink { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }

 A.mngSitemapLink:link { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.mngSitemapLink:visited { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.mngSitemapLink:active { text-decoration: none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.mngSitemapLink:hover { text-decoration: none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 .mngSitemapLink { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }

 A.privacyPolicyLink:link { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.privacyPolicyLink:visited { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.privacyPolicyLink:active { text-decoration: none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 A.privacyPolicyLink:hover { text-decoration: none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
 .privacyPolicyLink { text-decoration: none; color:#515151; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }

 /************************ EPT ARTICLE CSS *************************/
p {margin-top: 10px;}

/*********fixes h1 tag bug*********/
/*.articlebox h1 {font: normal 12px verdana, arial, sans-serif; }*/

.articleBody {font-family: Arial, sans-serif; font-size: 13px; font-weight: normal;}
h1 {font-family: Arial, sans-serif; font-size: 12px; font-weight: normal;}
.articleBody h1 {font-family: Arial, sans-serif; font-size: 12px; font-weight: normal;}
.articleBody h1 li {font-family: Arial, sans-serif; font-size: 12px; font-weight: normal;}

.articleBox {padding-left: 20px; padding-right: 5px; background-color: #FFF;}

.articleOptions {padding-bottom: 2px;}

.articleListingDivider {
   display: none;
   }

/********* Section Title Box *********/
.SectionFont { font-size: 25px; color:#ffffff; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-variant: small-caps;}

.SectionBox { background-image: url(http://extras.mnginteractive.com/live/media/site525/2007/0530/20070530__bluestripebackground.gif);  padding:0 0 2 15px;}

/* SPORTSNETWORK SCOREBOARD PULLOUTS*/

.TSN1a {font: 11px Arial, Helvetica, sans-serif;}

.TSN1 {font: 11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;} 

.TSN2 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#445871;} 

.TSN5 {font: 11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;} 

.TSN6 {color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; background:#000000;}

.tsnid {font-family:Verdana,Helvetica,Arial; font-size:10px;}
.tsnid a {color:#000000;}
.tsnid a:hover {color:#999999; text-decoration:none;}
pre {font-size:11px;}

.TSN7 {font: 11px Verdana,Helvetica,Arial; background:#FFFFFF; padding: 2px;}

.TSN8 {color:#FFFFFF; font: 11px Verdana,Helvetica,Arial; font-weight: bold; background:#2a497d; padding: 2px;}
.TSN8 a {color:#FFFFFF; text-decoration:underline;}
.TSN8 a:hover {color:#999999; text-decoration:none;}

.TSN9 {color:#FFFFFF; font: 11px Verdana,Helvetica,Arial; font-weight: bold; background:#999999; padding: 2px;}
.TSN9 a {color:#000000; text-decoration:none;}
.TSN9 a:hover {color:#999999;}

.TSN10 {color:#FFFFFF; font: 11px Verdana,Helvetica,Arial; font-weight: bold; background:#EFEFEF; padding: 2px;}
.TSN10 a {color:#000000; text-decoration:underline;}
.TSN10 a:hover {color:#999999; text-decoration:none;}
#sportsNetworkDiv table {
    margin-bottom: 10px;
    font-size: 10px; }


/* MYRSS*/

a.myrssbutton img{
position:relative;
top:2px;
}

.myyahooButton {
display: inline;
position: relative;
top: -4;
left: -8;
}

.myyahooButton img {
width: 91px;
border: 0px;
padding: 0 0 0px 0px;
margin-left:10px;
margin-top:-3;
}

*html .myyahooButton img {
width: 91px;
border: 0px;
padding: 0 0 0px 0px;
margin-left:10px;
margin-top:3;
}

.promolinks:link {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
.promolinks:visited {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
.promolinks:active {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }
.promolinks:hover {text-decoration: none; color:#FF0000; font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; }

.promolinks2:link {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; }
.promolinks2:visited {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; }
.promolinks2:active {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; }
.promolinks2:hover { text-decoration: underline; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; }
.promolinks2 {text-decoration: none; color:#15496b; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; }

/* ******************************************* Zvents box styles ********************************* */

div.zvents_clear {clear: both;}

.zvents_invertednav {padding: 0;width: 100%;border-top: 2px solid #15496b;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.zvents_invertednav ul {margin:0;margin-left: 5px;padding: 0;list-style: none;}
.zvents_invertednav li {display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.zvents_invertednav a {float: left;display: block;font: bold 11px Arial;color: black;text-decoration: none;margin: 0 1px 0 0;padding: 3px 5px;background-color: 

#daeaf5;border-bottom: 8px solid white;}
.zvents_invertednav a:hover {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}
.zvents_invertednav .current a {background-color: #15496b;padding-top: 5px;padding-bottom: 0;border-bottom-color: #15496b;color: white;}

.zvents_title {font:bold 22px arial;color:#15496b;margin-bottom:-7px;}
.zvents_maincontainer {width:300px;border:1px solid #15496b;}

.zvents_topsection {background:#fff;padding:5px 10px;font:11px arial;text-align:left;}
.zvents_topsectionnote {font:11px arial;margin-bottom:5px;}
.zvents_topsection input,form {font:11px arial;margin:0;}

.zvents_searchlinks {float:right;font:9px arial;color:#15496b;}
.zvents_searchlinks a {color:#15496b;}
.zvents_searchlinks a:hover {color:#15496b;}
.zvents_calendarcontainer {background-color:#E4EFFB;border:1px solid #CBD6EC;padding:2px;text-align:center;margin-top:3px;}
.zvents_calendarcontainertitle {font:11px arial;float:left;}
.zvents_fivepixels {line-height:5px;}
.zvents_upcomingevents {padding-top:3px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents ul {margin-top:0;margin-bottom:0;padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents li {margin-left:-10px;list-style-type:none;font:11px arial;}
.zvents_upcomingevents a {font:11px arial;color:#039;line-height:1.3em;}
.zvents_upcomingevents a:hover {color:#000;}
#wrapper {width: 1000px;}

/***** MyCapture Image Style for Opinion Section *****/

.MYCimage6373 {width: 320px;}

.region3 .topnav {width: 286px;}
.region14 .topnav {width: 286px;}

/********* Extra Social buttons **************/

.socialbuttons {margin-left: 20px;}

/********* Outline **************/

.outline_box1
{
            width:294px;
            height:auto;
            position:relative;
            padding:2px 2px 2px 2px;
            border:solid 1px #909090;
}

.outline_box2
{
            width:620px;
            height:auto;
            position:relative;
            padding:5px 5px 5px 5px;
            border:solid 1px #909090;
}

/* ******************* Article Display Portlet ******************** */

.articleByline{
    font-family:arial,sans-serif;
    font-size:12px;
    color:#101010;
    font-weight:bold;
}

.articleImageCaption{
    font-family:arial,sans-serif;
    font-size:12px;
    color:#616161;
    text-align: left;
}

.articleTitle{
    font-family:arial,sans-serif;
    font-size:22px;
    color:#15496b;
    font-weight:bold;
}

.articleOverline{
    font-family:arial,sans-serif;
    font-size:14px;
    color:#101010;
    font-weight:bold;
}

.articleSubTitle{
    font-family:arial,sans-serif;
    font-size:14px;
    color:#101010;
    font-weight:bold;
    padding-bottom: 10px;
}

.articleDate{
    font-family:arial,sans-serif;
    font-size:12px;
    color:#15496b;
    font-weight:normal;
}

/* ------ Pollsbox Portlet ------ */
table.pollsBox {
margin: 0px 0 0 0;
background: #fff; 
border: 0px solid #ccc; 
float: left;
display: inline;
width:200px;

}

.righthomepoll {
margin: 5px 0 0 0;
border: 0px solid #ccc; 

}

td.pollshead {
 background: #fff;
 color: #154981;
 font: 14px Arial;
 font-weight: bold;
 text-indent: 0px;
 padding: 5px 5px 5px 7px;
}

td.pollsQuestion {
 padding: 5px 5px 5px 7px;
 font: normal 12px Arial;
 text-indent: 0px;
 background: #fff;
}

td.pollsQuestion a {
color: #003459;
} 

td.pollsSubmit {
padding: 15px 0 8px 7px;
}

table.pollsBox table {
border: none;

}

td.pollsViewResults {
background: transparent; 
color: #444;
font: normal 10px arial;
border: none;
text-align: right;
padding-right: 10px;
}

td.pollsAnswer {
font: normal 11px arial;
background-color: transparent; 
color: #444;
vertical-align: middle;
border-top: 1px solid #ccc;
padding: 5px 10px 5px 6px;

}

td.pollsResult {
background: none;
padding: 0 10px 5px 10px;
font: normal 11px arial;
border: none;
}

/* ------ END pollsbox Portlet ------ */

/**** Begin Daily Deals ****/
/* DO NOT DELETE THE DAILY DEALS STYLES
** CONTACT MNGI WITH ANY QUESTIONS
*/

#weeklybar2 {
padding: 2px;
height:28px;
text-align: left;
}


/* OwnLocal */
#dfm-ownlocal-widget {
	margin: 14px 0 4px 18px;
}

#weeklybar2 img {border: 0}
.dealBarButtons {width:75px; height:25px; display:inline-block; *display:inline !important; position:relative;>

/**** End Daily Deals ****/

 #adPosition9 {
height:250px;
overflow:visible;
position:relative;
}

/* theStreet */
#recommender { margin-top: 15px; }

/*---------------- Target Ad -----------------------*/
.Target_Ad {
float: left;
margin-left: 5px;
*margin-left: 20px;
margin-top: 2px;}
/*-------------- End Target Ad ------------------*/

#footerCopy {font-family: arial; font-size: 12px; padding-bottom: 5px;}

#toutVideoDiv { padding:10px !important; }

/* fix bottom margin of olympics widget */
.olympics-left {
    margin-bottom: 0;
}
